diff -rupN linux-3.16.60/arch/x86/platform/efi/efi.c linux-3.16.60op/arch/x86/platform/efi/efi.c
--- linux-3.16.60/arch/x86/platform/efi/efi.c	2018-10-21 08:46:24.000000000 +0100
+++ linux-3.16.60op/arch/x86/platform/efi/efi.c	2018-10-22 20:41:29.000000000 +0100
@@ -850,9 +850,9 @@ void __init old_map_region(efi_memory_de
 				 md->type, md->attribute);
 
 	md->virt_addr = (u64) (unsigned long) va;
-	if (!va)
-		pr_err("ioremap of 0x%llX failed!\n",
-		       (unsigned long long)md->phys_addr);
+	// if (!va)
+	// 	pr_err("ioremap of 0x%llX failed!\n",
+	// 	       (unsigned long long)md->phys_addr);
 }
 
 static void native_runtime_setup(void)
diff -rupN linux-3.16.60/drivers/gpu/drm/drm_edid.c linux-3.16.60op/drivers/gpu/drm/drm_edid.c
--- linux-3.16.60/drivers/gpu/drm/drm_edid.c	2018-10-21 08:46:24.000000000 +0100
+++ linux-3.16.60op/drivers/gpu/drm/drm_edid.c	2018-10-22 20:44:46.000000000 +0100
@@ -1092,11 +1092,11 @@ bool drm_edid_block_valid(u8 *raw_edid, 
 	return true;
 
 bad:
-	if (print_bad_edid) {
-		printk(KERN_ERR "Raw EDID:\n");
-		print_hex_dump(KERN_ERR, " \t", DUMP_PREFIX_NONE, 16, 1,
-			       raw_edid, EDID_LENGTH, false);
-	}
+	// if (print_bad_edid) {
+	// 	printk(KERN_ERR "Raw EDID:\n");
+	// 	print_hex_dump(KERN_ERR, " \t", DUMP_PREFIX_NONE, 16, 1,
+	// 		       raw_edid, EDID_LENGTH, false);
+	// }
 	return false;
 }
 EXPORT_SYMBOL(drm_edid_block_valid);
diff -rupN linux-3.16.60/drivers/gpu/drm/gma500/intel_bios.c linux-3.16.60op/drivers/gpu/drm/gma500/intel_bios.c
--- linux-3.16.60/drivers/gpu/drm/gma500/intel_bios.c	2018-10-21 08:46:24.000000000 +0100
+++ linux-3.16.60op/drivers/gpu/drm/gma500/intel_bios.c	2018-10-22 20:44:10.000000000 +0100
@@ -561,7 +561,7 @@ int psb_intel_init_bios(struct drm_devic
 		}
 
 		if (!vbt) {
-			dev_err(dev->dev, "VBT signature missing\n");
+			//dev_err(dev->dev, "VBT signature missing\n");
 			pci_unmap_rom(pdev, bios);
 			return -1;
 		}
diff -rupN linux-3.16.60/drivers/gpu/drm/gma500/psb_irq.c linux-3.16.60op/drivers/gpu/drm/gma500/psb_irq.c
--- linux-3.16.60/drivers/gpu/drm/gma500/psb_irq.c	2018-10-21 08:46:24.000000000 +0100
+++ linux-3.16.60op/drivers/gpu/drm/gma500/psb_irq.c	2018-10-22 20:45:45.000000000 +0100
@@ -654,8 +654,8 @@ u32 psb_get_vblank_counter(struct drm_de
 	reg_val = REG_READ(pipeconf_reg);
 
 	if (!(reg_val & PIPEACONF_ENABLE)) {
-		dev_err(dev->dev, "trying to get vblank count for disabled pipe %d\n",
-								pipe);
+		// dev_err(dev->dev, "trying to get vblank count for disabled pipe %d\n",
+		// 						pipe);
 		goto psb_get_vblank_counter_exit;
 	}
 
diff -rupN linux-3.16.60/drivers/hid/usbhid/hid-core.c linux-3.16.60op/drivers/hid/usbhid/hid-core.c
--- linux-3.16.60/drivers/hid/usbhid/hid-core.c	2018-10-21 08:46:24.000000000 +0100
+++ linux-3.16.60op/drivers/hid/usbhid/hid-core.c	2018-10-22 20:46:29.000000000 +0100
@@ -1296,7 +1296,7 @@ static int usbhid_probe(struct usb_inter
 		if (usb_endpoint_is_int_in(&interface->endpoint[n].desc))
 			has_in++;
 	if (!has_in) {
-		hid_err(intf, "couldn't find an input interrupt endpoint\n");
+		//hid_err(intf, "couldn't find an input interrupt endpoint\n");
 		return -ENODEV;
 	}
 
diff -rupN linux-3.16.60/drivers/input/serio/i8042.c linux-3.16.60op/drivers/input/serio/i8042.c
--- linux-3.16.60/drivers/input/serio/i8042.c	2018-10-21 08:46:24.000000000 +0100
+++ linux-3.16.60op/drivers/input/serio/i8042.c	2018-10-22 20:42:03.000000000 +0100
@@ -877,7 +877,7 @@ static int __init i8042_check_aux(void)
 static int i8042_controller_check(void)
 {
 	if (i8042_flush()) {
-		pr_err("No controller found\n");
+		//pr_err("No controller found\n");
 		return -ENODEV;
 	}
 
diff -rupN linux-3.16.60/drivers/pci/rom.c linux-3.16.60op/drivers/pci/rom.c
--- linux-3.16.60/drivers/pci/rom.c	2018-10-21 08:46:24.000000000 +0100
+++ linux-3.16.60op/drivers/pci/rom.c	2018-10-22 20:42:55.000000000 +0100
@@ -78,7 +78,7 @@ size_t pci_get_rom_size(struct pci_dev *
 		void __iomem *pds;
 		/* Standard PCI ROMs start out with these bytes 55 AA */
 		if (readb(image) != 0x55) {
-			dev_err(&pdev->dev, "Invalid ROM contents\n");
+			//dev_err(&pdev->dev, "Invalid ROM contents\n");
 			break;
 		}
 		if (readb(image + 1) != 0xAA)

diff -rupN linux-3.16.60/drivers/net/wireless/brcm80211/brcmsmac/mac80211_if.c linux-3.16.60op/drivers/net/wireless/brcm80211/brcmsmac/mac80211_if.c
--- linux-3.16.60/drivers/net/wireless/brcm80211/brcmsmac/mac80211_if.c	2019-07-03 09:48:46.546312672 +0100
+++ linux-3.16.60op/drivers/net/wireless/brcm80211/brcmsmac/mac80211_if.c	2019-07-03 10:37:13.850490011 +0100
@@ -539,10 +539,6 @@ static int brcms_ops_config(struct ieee8
 		brcms_dbg_info(core, "%s: change monitor mode: %s\n",
 			       __func__, conf->flags & IEEE80211_CONF_MONITOR ?
 			       "true" : "false");
-	if (changed & IEEE80211_CONF_CHANGE_PS)
-		brcms_err(core, "%s: change power-save mode: %s (implement)\n",
-			  __func__, conf->flags & IEEE80211_CONF_PS ?
-			  "true" : "false");
 
 	if (changed & IEEE80211_CONF_CHANGE_POWER) {
 		err = brcms_c_set_tx_power(wl->wlc, conf->power_level);
@@ -588,8 +584,6 @@ brcms_ops_bss_info_changed(struct ieee80
 		/* association status changed (associated/disassociated)
 		 * also implies a change in the AID.
 		 */
-		brcms_err(core, "%s: %s: %sassociated\n", KBUILD_MODNAME,
-			  __func__, info->assoc ? "" : "dis");
 		spin_lock_bh(&wl->lock);
 		brcms_c_associate_upd(wl->wlc, info->assoc);
 		spin_unlock_bh(&wl->lock);
@@ -692,8 +686,6 @@ brcms_ops_bss_info_changed(struct ieee80
 
 	if (changed & BSS_CHANGED_BEACON_ENABLED) {
 		/* Beaconing should be enabled/disabled (beaconing modes) */
-		brcms_err(core, "%s: Beacon enabled: %s\n", __func__,
-			  info->enable_beacon ? "true" : "false");
 		if (info->enable_beacon &&
 		    hw->wiphy->flags & WIPHY_FLAG_AP_PROBE_RESP_OFFLOAD) {
 			brcms_c_enable_probe_resp(wl->wlc, true);
@@ -702,33 +694,6 @@ brcms_ops_bss_info_changed(struct ieee80
 		}
 	}
 
-	if (changed & BSS_CHANGED_CQM) {
-		/* Connection quality monitor config changed */
-		brcms_err(core, "%s: cqm change: threshold %d, hys %d "
-			  " (implement)\n", __func__, info->cqm_rssi_thold,
-			  info->cqm_rssi_hyst);
-	}
-
-	if (changed & BSS_CHANGED_IBSS) {
-		/* IBSS join status changed */
-		brcms_err(core, "%s: IBSS joined: %s (implement)\n",
-			  __func__, info->ibss_joined ? "true" : "false");
-	}
-
-	if (changed & BSS_CHANGED_ARP_FILTER) {
-		/* Hardware ARP filter address list or state changed */
-		brcms_err(core, "%s: arp filtering: %d addresses"
-			  " (implement)\n", __func__, info->arp_addr_cnt);
-	}
-
-	if (changed & BSS_CHANGED_QOS) {
-		/*
-		 * QoS for this association was enabled/disabled.
-		 * Note that it is only ever disabled for station mode.
-		 */
-		brcms_err(core, "%s: qos enabled: %s (implement)\n",
-			  __func__, info->qos ? "true" : "false");
-	}
 	return;
 }
 
